Subject: Re: [Bitcoin-development] Proposal: Encrypt bitcoin messages

From: Mike Hearn <[email-masked]>
Date: Sat, 23 Aug 2014 20:44:15 +0200

>
> Not to mention encrypting basically non-sensitive inter-node traffic is
> almost completely worthless in providing anonymity anyway...
>

Recall that P2P connections carry Bloom filters too, which are not public
information.